Subject: I can't get bind to work withing BASH
From: " Clark Sims " <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 13 Sep 1999 12:03:26 -0700

bind -p | less
says that clear screen is bound to "\C-l"
When I type "\C-l", the screen spaces down one line, and copies the current
line to the new line.

I tried to bind ESC to kill-whole-line, with
bind ESC kill-whole-line
but this did not work. The escape key now generates a beep.

I would like to bind the DEL key to right arrow, backspace, to mimick
the functionality of DOS, but I can't figure this out.

Could some one help me to:
1) figure out how to clear the screen
2) figure out how to kill the current command 
3) use the delete key to delete the character over the curser

Thanks in Advance,

Clark Sims

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

--
Want to unsubscribe from this list?
Send a message to [email-masked]